Ganando acceso de root en linux < 2.6.24.1

TOP meneame.net

Pues sí, hasta hace poco había un xploit público para ganar privilegios de root en las versiones de la 2.6.13 a la 2.6.17, pero ahora debido a la vulnerabilidad de vmsplice que existe en las versiones 2.6.17 y superiores hasta 2.6.24.1 se ha hecho público un xploit capaz de devolver privilegios de root en estas máquinas.

Teniendo en cuenta que la última versión es la 2.6.24.2 (la que corrige el fallo) este xploit funciona en casi todas las maquinas que tengan linux instalado, por lo que es ALTAMENTE recomendable actualizar el nucleo de linux si la maquina en cuestión no es exclusivamente de uso personal.

<< Volver

Comentalo

*
Contador